RubyGems Navigation menu

Reverse dependencies for selector Latest version of the following gems require selector

Total downloads 5,766

For this version 2,591

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: